### Hierarchy

- TaskDefaultsOverlap

## Index

### Properties

- behavior
- offset

## Properties

### behavior

behavior: string

Specifies the behavior when a task overlaps a chronologically previous adjacent tasks. See the Help documentation for more information.

### offset

offset: number

Specifies the vertical offset amount in pixels to be used when laying out overlapping tasks. See the Help documentation for more information.

Generated using TypeDoc